Subject: Sale of Napoleonville Land
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 19 Nov 2001 16:06:11 -0800 (PST)

Louise,

Tomorrow, I am flying to Buffalo, NY for Thanksgiving with my father.  As such, for the potential sale of the Napoleonville Land, Julie Gomez will sign on my behalf for LRCI Inc. after both appropriate commercial, accounting and legal parameters have been met. The status is as follows:

Texas Brine has been informed that another counterparty has presented a premium bid of $ 3 MM and has the opportunity to counter.  Texas Brine was the first counterparty to try to acquire the land at $2.35 MM.
Reliant has slowed the transaction close due to their legal changes to the "Act of Sale" document.  As such, Gerald Nemec (my legal) is reviewing the document in conjuction with our Louisiana counsel as well as other relevant internal legal groups (i.e. litigation and environmental).

I am confident that the land will get sold and was hoping to close the transaction prior to my leaving.  However, this bidding "war" has the potential for ENA to extract an even higher auction price.  The approximate book value of the land is $1.4 MM.

I can be reached via Blackberry or cell (713-302-4187).  Eva Rainer, Manager, is also an appropriate person to contact for any questions.

Regards, Mrha